use std::collections::HashMap;
use mitoo::Object;

#[test]
fn test01() {
    let mut map: HashMap<String, Object> = HashMap::new();
    {
        // map.insert(1, 2);
        map.insert("name".into(), "ranfusheng".into());
        map.insert("n2".into(), Object::from("hello"));
        map.insert("age".into(), 32.into());
        let age2 = String::from("age2");
        map.insert(age2, 32.into());
    }
    println!("{:?}", map);
}